<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'MCHAT_PREFERENCES'				=> 'Nastavení mChatu',
	'MCHAT_NO_SETTINGS'				=> 'Nemáte povoleno upravovat žádná nastavení.',

	'MCHAT_INDEX'					=> 'Zobrazit mChat na „Obsahu fóra“',
	'MCHAT_SOUND'					=> 'Povolit zvuk v mChatu',
	'MCHAT_WHOIS_INDEX'				=> 'Zobrazit <em>Kdo chatuje</em> pod chatem',
	'MCHAT_STATS_INDEX'				=> 'Zobrazit <em>Kdo chatuje</em> ve statistikách fóra',
	'MCHAT_STATS_INDEX_EXPLAIN'		=> 'Zobrazí <em>Kdo chatuje</em> ve statistikách fóra pod sekcí <em>Kdo je online</em> na „Obsahu fóra“.',
	'MCHAT_AVATARS'					=> 'Zobrazit v chatu avatary',
	'MCHAT_CAPITAL_LETTER'			=> 'První písmeno ve vzkazech bude vždy velké',
	'MCHAT_CHAT_AREA'				=> 'Druh textového pole pro psaní vzkazů do chatu',
	'MCHAT_INPUT_AREA'				=> 'Jednořádkové pole',
	'MCHAT_TEXT_AREA'				=> 'Víceřádkové pole',
	'MCHAT_POSTS'					=> 'Zobrazit informace o nových příspěvcích (momentálně jsou všechny možnosti zakázané, ale můžete je povolit v „Globálním nastavení“ mChatu v „Administraci“)',
	'MCHAT_DISPLAY_CHARACTER_COUNT'	=> 'Zobrazit při psaní vzkazu počet znaků',
	'MCHAT_RELATIVE_TIME'			=> 'Zobrazit u nových vzkazů relativní čas',
	'MCHAT_RELATIVE_TIME_EXPLAIN'	=> 'Zobrazí u odeslaných vzkazů „právě teď“, „před 1 minutou“ atd. Vyberte možnost „Ne“, pokud chcete vždy zobrazit celé datum.',
	'MCHAT_PAUSE_ON_INPUT'			=> 'Pozastavit při psaní',
	'MCHAT_PAUSE_ON_INPUT_EXPLAIN'	=> 'Pokud nastavíte „Ano“, chat se nebude automaticky aktualizovat, když budete vkládat vzkaz',
	'MCHAT_MESSAGE_TOP'				=> 'Umístění nových vzkazů',
	'MCHAT_MESSAGE_TOP_EXPLAIN'		=> 'Zvolte, jestli se mají nově odeslané vzkazy zobrazit v okně chatu nahoře nebo dole.',
	'MCHAT_LOCATION'				=> 'Umístění na „Obsahu fóra“',
	'MCHAT_BOTTOM'					=> 'Dole',
	'MCHAT_TOP'						=> 'Nahoře',

	'MCHAT_POSTS_TOPIC'				=> 'Zobrazit informace o nových tématech',
	'MCHAT_POSTS_REPLY'				=> 'Zobrazit informace o nových příspěvcích',
	'MCHAT_POSTS_EDIT'				=> 'Zobrazit informace o upravených příspěvcích',
	'MCHAT_POSTS_QUOTE'				=> 'Zobrazit informace o odpovědích s citací',
	'MCHAT_POSTS_LOGIN'				=> 'Zobrazit informace o přihlášených uživatelích',

	'MCHAT_DATE_FORMAT'				=> 'Zobrazení data',
	'MCHAT_DATE_FORMAT_EXPLAIN'		=> 'Formát data je stejný jako v PHP funkci <a href="http://www.php.net/date">date()</a>.',
	'MCHAT_CUSTOM_DATEFORMAT'		=> 'Vlastní…',
));
