<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'ACL_U_MCHAT_USE'						=> 'Může použít mChat',
	'ACL_U_MCHAT_VIEW'						=> 'Může zobrazit mChat',
	'ACL_U_MCHAT_EDIT'						=> 'Může v mChatu upravovat vlastní vzkazy',
	'ACL_U_MCHAT_DELETE'					=> 'Může v mChatu mazat vlastní vzkazy',
	'ACL_U_MCHAT_MODERATOR_EDIT'			=> 'Může v mChatu upravovat vzkazy všech uživatelů',
	'ACL_U_MCHAT_MODERATOR_DELETE'			=> 'Může v mChatu mazat vzkazy všech uživatelů',
	'ACL_U_MCHAT_IP'						=> 'Může v mChatu zobrazit IP adresy',
	'ACL_U_MCHAT_PM'						=> 'Může v mChatu používat soukromé zprávy',
	'ACL_U_MCHAT_LIKE'						=> 'Můžou se mu v mChatu líbit vzkazy',
	'ACL_U_MCHAT_QUOTE'						=> 'Může v mChatu citovat vzkazy',
	'ACL_U_MCHAT_FLOOD_IGNORE'				=> 'Může v mChatu ignorovat časový limit',
	'ACL_U_MCHAT_ARCHIVE'					=> 'Může zobrazit “Archiv” mChatu',
	'ACL_U_MCHAT_BBCODE'					=> 'Může v mChatu používat BBKódy',
	'ACL_U_MCHAT_SMILIES'					=> 'Může v mChatu používat smajlíky',
	'ACL_U_MCHAT_URLS'						=> 'Může do mChatu posílat automaticky parsované URL adresy',

	'ACL_U_MCHAT_AVATARS'					=> 'Může upravovat nastavení pro <em>zobrazení avátarů</em>',
	'ACL_U_MCHAT_CAPITAL_LETTER'			=> 'Může upravovat nastavení <em>První písmeno ve vzkazech bude vždy velké</em>',
	'ACL_U_MCHAT_CHARACTER_COUNT'			=> 'Může upravovat nastavení pro <em>zobrazení počtu znaků</em>',
	'ACL_U_MCHAT_DATE'						=> 'Může upravovat nastavení <em>zobrazení data</em>',
	'ACL_U_MCHAT_INDEX'						=> 'Může upravovat nastavení pro <em>zobrazení na “Obsahu fóra”</em>',
	'ACL_U_MCHAT_INPUT_AREA'				=> 'Může upravovat nastavení pro <em>druh textového pole</em>',
	'ACL_U_MCHAT_LOCATION'					=> 'Může upravovat nastavení pro <em>umístění mChatu na “Obsahu fóra”</em>',
	'ACL_U_MCHAT_MESSAGE_TOP'				=> 'Může upravovat nastavení pro <em>umístění nových vzkazů v četu</em>',
	'ACL_U_MCHAT_PAUSE_ON_INPUT'			=> 'Může upravovat nastavení <em>Pozastavit při psaní</em>',
	'ACL_U_MCHAT_POSTS'						=> 'Může upravovat nastavení pro <em>zobrazení informací o nových příspěvcích</em>',
	'ACL_U_MCHAT_RELATIVE_TIME'				=> 'Může upravovat nastavení pro <em>zobrazení relativního času</em>',
	'ACL_U_MCHAT_SOUND'						=> 'Může upravovat nastavení pro <em>přehrávání zvuků</em>',
	'ACL_U_MCHAT_WHOIS_INDEX'				=> 'Může upravovat nastavení <em>Zobrazit Kdo četuje pod četem</em>',
	'ACL_U_MCHAT_STATS_INDEX'				=> 'Může upravovat nastavení <em>Zobrazit Kdo četuje ve statistikách fóra</em>',

	'ACL_A_MCHAT'							=> 'Může měnit nastavení mChatu',
));
