<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'MCHAT_ADD'						=> 'Odeslat',
	'MCHAT_ARCHIVE'					=> 'Archiv',
	'MCHAT_ARCHIVE_PAGE'			=> 'Archiv mChatu',
	'MCHAT_CUSTOM_PAGE'				=> 'mChat',
	'MCHAT_BBCODES'					=> 'BBKódy',
	'MCHAT_CUSTOM_BBCODES'			=> 'Vlastní BBKódy',
	'MCHAT_DELCONFIRM'				=> 'Opravdu chceš smazat tento vzkaz?',
	'MCHAT_EDIT'					=> 'Upravit',
	'MCHAT_EDITINFO'				=> 'Uprav vzkaz dole',
	'MCHAT_NEW_CHAT'				=> 'Nový vzkaz v četu!',
	'MCHAT_SEND_PM'					=> 'Poslat soukromou zprávu',
	'MCHAT_LIKE'					=> 'Tento vzkaz se mi líbí',
	'MCHAT_LIKES'					=> 'označil následující vzkaz, že se mu líbí',
	'MCHAT_FLOOD'					=> 'Nemůžeš poslat vzkaz tak brzo po odeslání posledního vzkazu.',
	'MCHAT_FOE'						=> 'Tento vzkaz odeslal uživatel <strong>%1$s</strong>, který je v současné době na tvém seznamu ignorovaných (nepřátel).',
	'MCHAT_RULES'					=> 'Pravidla',
	'MCHAT_WHOIS_USER'				=> 'IP whois pro %1$s',
	'MCHAT_MESS_LONG'				=> 'Tvůj vzkaz je příliš dlouhý. Maximální délka vzkazu je %1$d znaků.',
	'MCHAT_NO_CUSTOM_PAGE'			=> 'Vlastní stránka mChatu není momentálně aktivovaná.',
	'MCHAT_NO_RULES'				=> 'Stránka s pravidly mChatu není momentálně aktivovaná.',
	'MCHAT_NOACCESS_ARCHIVE'		=> 'Nemáš dostatečná oprávnění potřebná k zobrazení archivu.',
	'MCHAT_NOJAVASCRIPT'			=> 'Abys mohl používat mChat, povol si v prohlížeči JavaScript.',
	'MCHAT_NOMESSAGE'				=> 'Nejsou tu žádné vzkazy',
	'MCHAT_NOMESSAGEINPUT'			=> 'Nevložil jsi žádný vzkaz',
	'MCHAT_MESSAGE_DELETED'			=> 'Tento vzkaz byl smazán.',
	'MCHAT_OK'						=> 'OK',
	'MCHAT_PAUSE'					=> 'Pozastaveno',
	'MCHAT_PERMISSIONS'				=> 'Změnit oprávnění uživatelů',
	'MCHAT_REFRESHING'				=> 'Aktualizuji…',
	'MCHAT_REFRESH_NO'				=> 'Aktualizování četu je vypnuté',
	'MCHAT_REFRESH_YES'				=> 'Aktualizování četu probíhá každých <strong>%1$d</strong> sekund',
	'MCHAT_RESPOND'					=> 'Odpovědět uživateli',
	'MCHAT_SESSION_ENDS'			=> 'Relace četu skončí za %1$s',
	'MCHAT_SESSION_OUT'				=> 'Vypršela relace četu',
	'MCHAT_SMILES'					=> 'Smajlíci',
	'MCHAT_TOTALMESSAGES'			=> 'Celkový počet vzkazů: <strong>%1$d</strong>',
	'MCHAT_USESOUND'				=> 'Přehrát zvuk',
	'MCHAT_COLLAPSE_TITLE'			=> 'Přepnout viditelnost mChatu',
	'MCHAT_WHO_IS_REFRESH_EXPLAIN'	=> 'Aktualizování statistik probíhá každých <strong>%1$d</strong> sekund',
	'MCHAT_MINUTES_AGO'				=> array(
		0 => 'právě teď',
		1 => 'před %1$d minutou',
		2 => 'před %1$d minutami',
		3 => 'před %1$d minutami',
	),

	// These messages are formatted with JavaScript, hence {} and no %d
	'MCHAT_CHARACTER_COUNT'			=> '<strong>{current}</strong> znaků',
	'MCHAT_CHARACTER_COUNT_LIMIT'	=> '<strong>{current}</strong> z {max} znaků',
	'MCHAT_SESSION_ENDS_JS'			=> 'Relace četu skončí za {timeleft}',
	'MCHAT_MENTION'					=> ' @{username} ',

	// Custom translations for administrators
	'MCHAT_RULES_MESSAGE'			=> '',
	'MCHAT_STATIC_MESSAGE'			=> '',
));
