<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'MCHAT_TITLE'					=> 'mChat',
	'MCHAT_TITLE_COUNT'				=> 'mChat [<strong>%1$d</strong>]',

	// Who is chatting
	'MCHAT_WHO_IS_CHATTING'			=> 'Kdo chatuje',
	'MCHAT_ONLINE_USERS_TOTAL'		=> array(
		0 => 'Nikdo nechatuje',
		1 => 'Chatuje <strong>%1$d</strong> uživatel',
		2 => 'Chatují <strong>%1$d</strong> uživatelé',
		3 => 'Chatuje <strong>%1$d</strong> uživatelů',
	),
	'MCHAT_ONLINE_EXPLAIN'			=> 'založeno na uživatelích aktivních během %1$s',
	'MCHAT_HOURS'					=> array(
		1 => 'poslední %1$d hodiny',
		2 => 'posledních %1$d hodin',
		3 => 'posledních %1$d hodin',
	),
	'MCHAT_MINUTES'					=> array(
		1 => 'poslední %1$d minuty',
		2 => 'posledních %1$d minut',
		3 => 'posledních %1$d minut',
	),
	'MCHAT_SECONDS'					=> array(
		1 => 'poslední %1$d sekundy',
		2 => 'posledních %1$d sekund',
		3 => 'posledních %1$d sekund',
	),

	// Post notification messages (%1$s is replaced with a link to the new/edited post, %2$s is replaced with a link to the forum)
	'MCHAT_NEW_POST'				=> 'vytvořil nové téma: %1$s ve fóru %2$s',
	'MCHAT_NEW_POST_DELETED'		=> 'vytvořil nové téma, které bylo smazáno',
	'MCHAT_NEW_REPLY'				=> 'poslal odpověď: %1$s do tématu ve fóru %2$s',
	'MCHAT_NEW_REPLY_DELETED'		=> 'poslal odpověď, která byla smazána',
	'MCHAT_NEW_QUOTE'				=> 'poslal odpověď s citací: %1$s do tématu ve fóru %2$s',
	'MCHAT_NEW_QUOTE_DELETED'		=> 'poslal odpověď, která byla smazána',
	'MCHAT_NEW_EDIT'				=> 'upravil příspěvek: %1$s v tématu ve fóru %2$s',
	'MCHAT_NEW_EDIT_DELETED'		=> 'upravil příspěvek, který byl smazán',
	'MCHAT_NEW_LOGIN'				=> 'se zrovna přihlásil',
));
